/** 
 * NL Styles
 * 
 */


/* Start Cropper Anpassungen */

.cropper-container .cropper-dashed.dashed-h {
    display: none;
}

.cropper-container .cropper-dashed.dashed-v {
    top: 20%!important;
    height: 63%!important;
}

.cropper-container .cropper-dashed.dashed-f {
    top: 20%!important;
    height: 62.33%!important;
}

.dashed-v:before {
    content: "Neus";
    position: absolute;
    bottom: 5px;
    left: 5px;
    font-size: 0.8em;
    background: #c0c0c0;
    border-radius: 2px;
    padding: 0px 2px;
}

.dashed-f:before {
    content: "Hoofd";
    position: absolute;
    top: -9px;
    right: 5px;
    font-size: 0.8em;
    background: #c0c0c0;
    border-radius: 2px;
    padding: 0px 2px;
    margin: 0px 1px;  
}

.dashed-f:after {
    content: "Kin";
    position: absolute;
    bottom: -8px;
    right: 5px;
    font-size: 0.8em;
    background: #c0c0c0;
    border-radius: 2px;
    padding: 0px 2px;
    margin: 0px 5px;
}
/* Ende Cropper Anpassungen */

/* Start Cropper Anpassungen für Kinder und Kleinkinder */

.cropper-container .cropper-dashed.dashed-v.dashed-v-kinder,
.cropper-container .cropper-dashed.dashed-v.dashed-v-kleinkinder { 
    top: 22%!important; 
    height: 56%!important; 
}

.cropper-container .cropper-dashed.dashed-f.dashed-f-kinder,
.cropper-container .cropper-dashed.dashed-f.dashed-f-kleinkinder { 
    top: 22%!important;
    height: 55.33%!important; 
}
/* Ende Cropper Anpassungen für Kinder und Kleinkinder */


.shortdescription-box-help {
    background: url(/wp-content/themes/webmarket-child/generator/img/nl/passbild-vorlage-nl-120-154.gif) no-repeat;
}

